arrangers:
- link: artist/52648
  names:
    en: DarkeSword
- link: artist/4154
  names:
    en: The Wingless
- link: artist/62136
  names:
    en: Another Soundscape
- link: artist/52647
  names:
    en: DrumUltimA
- link: artist/52650
  names:
    en: Tensei-san
- link: artist/56709
  names:
    en: k-wix
- link: artist/52652
  names:
    en: Big Giant Circles
- link: artist/5468
  names:
    en: Radical Dreamer
- link: artist/5469
  names:
    en: Austin Thresher
- link: artist/5470
  names:
    en: Nario
- link: artist/5471
  names:
    en: Bren
- link: artist/5472
  names:
    en: Bundeslang
- link: artist/5473
  names:
    en: Strike911
- link: artist/5474
  names:
    en: Sengin
- link: artist/5475
  names:
    en: Vivi22
- link: artist/5476
  names:
    en: Foxhull
- link: artist/5477
  names:
    en: Mano
- link: artist/5478
  names:
    en: Electric Concerto
- link: artist/5479
  names:
    en: Chicken Warlord
- link: artist/5480
  names:
    en: Nutritious
- link: artist/5481
  names:
    en: Jewbei
- link: artist/59088
  names:
    en: José the Bronx Rican
- link: artist/5482
  names:
    en: CN
- link: artist/5483
  names:
    en: PrototypeRaptor
- link: artist/5484
  names:
    en: Audix
- link: artist/5485
  names:
    en: The Coop
- link: artist/55737
  names:
    en: pixietricks
- link: artist/52649
  names:
    en: zircon
- link: artist/1216
  names:
    en: zykO
- link: artist/47532
  names:
    en: bLiNd
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/693
  names:
    en: Kenji Yamamoto
    ja: 山本健誌
- link: artist/635
  names:
    en: Minako Hamano
    ja: 濱野美奈子
covers: []
discs:
- disc_length: '114:21'
  name: Disc 1
  tracks:
  - names:
      English: Heat Vision
    track_length: '4:44'
  - names:
      English: Edenal
    track_length: '4:19'
  - names:
      English: Energy Recharge
    track_length: '4:51'
  - names:
      English: Lonely Petals
    track_length: '5:06'
  - names:
      English: bLiNd Metallic Hope
    track_length: '3:18'
  - names:
      English: Unknown Origin
    track_length: '4:38'
  - names:
      English: In Your Prime
    track_length: '6:01'
  - names:
      English: Photosymbiosis (bLiNd Version)
    track_length: '2:25'
  - names:
      English: Speed Run
    track_length: '3:58'
  - names:
      English: bLiNd's Snowy Brinstar
    track_length: '5:11'
  - names:
      English: The Planet's Call
    track_length: '3:53'
  - names:
      English: Redemption
    track_length: '2:04'
  - names:
      English: Health Item
    track_length: '2:23'
  - names:
      English: Eat This, bLiNd
    track_length: '4:14'
  - names:
      English: Groovin' to a Star
    track_length: '1:40'
  - names:
      English: I Ain't Afraid of No Pterodactyl
    track_length: '1:41'
  - names:
      English: Jazzed Up 'Troids
    track_length: '1:04'
  - names:
      English: Uplifter
    track_length: '4:00'
  - names:
      English: My Minute
    track_length: '4:10'
  - names:
      English: Sleeping Thought
    track_length: '1:53'
  - names:
      English: The Galaxy Awaits
    track_length: '3:26'
  - names:
      English: From Brinstar, to bLiNd
    track_length: '4:56'
  - names:
      English: Just How Deep
    track_length: '3:35'
  - names:
      English: Power-Up
    track_length: '4:02'
  - names:
      English: One More Time, Just Once!
    track_length: '4:39'
  - names:
      English: Samus in the Inferno (Short Edit)
    track_length: '3:17'
  - names:
      English: Brinstar's Good Enough
    track_length: '2:34'
  - names:
      English: Kindred
    track_length: '4:38'
  - names:
      English: The Man Who Could Suddenly See
    track_length: '4:45'
  - names:
      English: Jade Catacombs
    track_length: '6:56'
link: album/9649
lyricists: []
media_format: Digital
meta:
  added_date: 2008-07-22T10:19
  edited_date: 2008-12-15T23:06
  fetched_date: 2025-12-07T09:39
  freedb: 2
  ttl: 86400
  visitors: 14972
name: 'Super Metroid ~Reserve Tank: VARIAtions~'
names:
  en: 'Super Metroid ~Reserve Tank: VARIAtions~'
  ja: 'Super Metroid ~Reserve Tank: VARIAtions~'
  ja-latn: 'Super Metroid ~Reserve Tank: VARIAtions~'
notes: 'This is an album born out of love and friendship towards a great musician,
  who''s made a difference in the lives of everyone who contributed to this project
  and many more. His name is bLiNd, and fell very ill a while back, and as a response
  to this the community of OverClocked ReMix put together this album in order to support
  him in his recovery.

  His recovery went well, and eventually contributed his own music to the album. Now
  everyone can listen to the music and read the stories of the people who wanted nothing
  but to help a friend in need.

  About

  Jordan,

  Thanks so much for making such great music all these years. You have a true talent.

  We heard about your health issues at OCR, so we decided to do something that might
  help get your spirits up. This is a remix album called Super Metroid ~Reserve Tank:
  VARIAtions~.

  It''s a little Brinstar-heavy, but I don''t think you''ll mind too much. ;) A lot
  of people contributed to this little project, ranging from established artists to
  people just starting out. I didn''t want to exclude anyone. :)

  We hope you enjoy all of these (mine especially ;) and we hope you have a full and
  speedy recovery.

  Lots of love from all of us at OverClocked ReMix!

  ~ DarkeSword'
organizations:
- &id001
  names:
    en: DarkeSword
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/94/9649/9649-1229410691.jpg
picture_small: https://medium-media.vgm.io/albums/94/9649/9649-1229410691.jpg
picture_thumb: https://thumb-media.vgm.io/albums/94/9649/9649-1229410691.jpg
platforms:
- SNES (Super Famicom)
products:
- link: product/268
  names:
    en: Super Metroid
    ja: スーパーメトロイド
    ja-latn: Super Metroid
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: OCRA-0001
  link: album/5356
  names:
    en: 'Super Metroid: Relics of the Chozo'
    ja: 'Super Metroid: Relics of the Chozo'
    ja-latn: 'Super Metroid: Relics of the Chozo'
  type: doujin
- catalog: CCN002
  link: album/23046
  names:
    en: Dark Side of Zebes
    ja: Dark Side of Zebes
    ja-latn: Dark Side of Zebes
  type: doujin
- catalog: CCN002
  link: album/6075
  names:
    en: Dark Side of Zebes [Limited Edition]
    ja: Dark Side of Zebes [Limited Edition]
    ja-latn: Dark Side of Zebes [Limited Edition]
  type: doujin
- catalog: N/A
  link: album/41076
  names:
    en: 'Super Metroid Remastered: An Atmospheric Experi...'
    ja: 'Super Metroid Remastered: An Atmospheric Experi...'
    ja-latn: 'Super Metroid Remastered: An Atmospheric Experi...'
  type: doujin
- catalog: JOY-394
  link: album/38781
  names:
    en: 'Super Metroid : Ridley''s Theme Orchestra'
    ja: 'Super Metroid : Ridley''s Theme Orchestra'
    ja-latn: 'Super Metroid : Ridley''s Theme Orchestra'
  type: game
- catalog: N/A
  link: album/38229
  names:
    en: Super Metroid Memories
    ja: Super Metroid Memories
    ja-latn: Super Metroid Memories
  type: doujin
- catalog: JOY-616
  link: album/37659
  names:
    en: Super Metroid Symphony
    ja: Super Metroid Symphony
    ja-latn: Super Metroid Symphony
  type: game
- catalog: CLPJ-0012
  link: album/56006
  names:
    en: P.Z.20X5
    ja: P.Z.20X5
    ja-latn: P.Z.20X5
  type: doujin
- catalog: N/A
  link: album/50615
  names:
    en: M3TROID
    ja: M3TROID
    ja-latn: M3TROID
  type: doujin
- catalog: N/A
  link: album/79892
  names:
    en: 'Super Metroid: Revised'
    ja: 'Super Metroid: Revised'
    ja-latn: 'Super Metroid: Revised'
  type: game
release_date: '2008-12-15'
release_events: []
release_price:
  price: Free
reprints: []
stores:
- link: http://reservetank.darkesword.com/
  name: Reserve Tank - VARIAtions
vgmdb_link: https://vgmdb.net/album/9649?perpage=99999
votes: 0
